## org.exist.backup
Class Main

    java.lang.Object
      org.exist.backup.Main

public class Main
extends java.lang.Object

Main.java

Author:
  Wolfgang Meier

Constructor Summary
`Main()`

Method Summary
`static void` `main(java.lang.String[] args)`
`static void` `process(java.lang.String[] args)` Constructor for Main.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Main

    public Main()

Method Detail

### process

    public static void process(java.lang.String[] args)

  Constructor for Main.

### main

    public static void main(java.lang.String[] args)

Copyright (C) Wolfgang Meier. All rights reserved.